/* Custom CSS Code 
=================================================*/

.whiteicon p a {
	color:#ffffff;
}

.whiteicon p a:hover {
	color:#3783a7;
}

.greyicon p a {
	color:#999999;
}

.greyicon p a:hover {
	color:#3783a7;
}

.blueicon p a {
	color:#3783a7;
}

.blueicon p a:hover {
	color:#999999;
}

/* this logo width & height , you can change it depend on your logo */
/* .logo img {
	width: 671px;
	height: 150px;
} */

.blue {
	color: #3783a7;
}

.smalltext {
	font-size:12px;
}

.mediumtext {
	font-size:16px;
}

.bigtext {
	font-size:20px;
}

.verybigtext {
	font-size:28px;
	line-height:34px;
}

.marginleft20percent {margin-left:20%;}
.marginleft40percent {margin-left:40%;}

.textalignright { text-align: right; }
.textalignleft { text-align: left; }
.textaligncenter { text-align: center; }

.imageLeft {
	float:left;
	margin: 5px 20px 5px 5px;
	border:0;
}

.imageRight {
	float:right;
	margin: 5px 5px 5px 20px;
	border:0;
}

.alignLeft {
	float:left;
	border:0;
}

.alignRight {
	float:right;
	border:0;
}

.imageCenter {
	display: block;
    margin-left: auto;
    margin-right: auto;
	padding: 5px 15px 10px 15px;
	border:0;
}

.imageborderblack {
	border: 1px solid #000000;
}

.imageborderblue {
	border: 1px solid #3783a7;
}

.roundborder {
border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; border: 0px solid #dddddd; 	
}

.roundborderwithline {
border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; border: 1px solid #3783a7; 	
}

.main-content {
	background:#eeeeee;
}

.main-content p, footer p {
margin-top: 10px;
margin-bottom: 5px;
font-size: 16px;
	font-weight:normal !important;
}

.main-content ul {
	
	overflow: hidden;
	position: relative;
	list-style:disc;
	list-style-position: outside;
    padding-left: 10px;
	margin-top:12px;
	margin-bottom: 18px;
	/* text-indent: 1em; */
}
.main-content ul li {
    position: relative;
	list-style:disc;
    left: 20px; /* Need this to see bullet */
    padding-right: 1em;
	line-height:18px;
	margin-bottom:12px;    
}

.main-content ol {
	
	overflow: hidden;
	position: relative;
	list-style: decimal;
	list-style-position: inside;
    padding-left: 10px;
	margin-top:12px;
	margin-bottom: 18px;
	/* text-indent: 1em; */
}
.main-content ol li {
    position: relative;
	list-style: decimal;
    left: 20px; /* Need this to see bullet */
    padding-right: 1em;
	line-height:18px;
	margin-bottom:10px;    
}



.buttonlinks {
border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; border: 0px solid #dddddd;
}

.buttonlinks td {
padding-top:1px;
padding-bottom:10px;	
}

a.buttonlinkimages, a.buttonlinkimages:visited {
display:block;
width:80px;
height:80px;
border: solid 3px #000000;
text-decoration:none;
margin: 0px;
border-radius:4px; -moz-border-radius:8px; -webkit-border-radius:4px; border: 3px solid #000000;	
}

a.buttonlinkimages:hover {
border: solid 3px #FF0000;
border-radius:4px; -moz-border-radius:8px; -webkit-border-radius:4px; border: 3px solid #FF0000;	
}

#livesports table {border: 1px solid #000000;}
#livesports table tr td {border: 1px solid #000000;}

#friends table {border: 0px solid #000000;}
#friends table tr td {padding:10px; vertical-align:middle;}


.videocontainer450px {
max-width: 450px;//or whatever you want your video width to be
}
.videocontainer560px {
max-width: 560px;//or whatever you want your video width to be
}
.videocontainer760px {
max-width: 760px;//or whatever you want your video width to be
}

.videocontainer800px {
max-width: 800px;//or whatever you want your video width to be
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
